@charset "utf-8";

.to-big .img {
	overflow: hidden;
}

.to-big .img img {
	display: block;
	width: 100%;
}

.gray {
	background: #f5f5f5;
}

#banner_about img {
	display: block;
	width: 100%;
}


#banner_about {
	position: relative
}

#banner_about img {
	display: block;
	width: 100%;
	height: auto
}

#banner_about:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: rgba(0, 0, 0, 0.1);
	display: block
}

#banner_about .justify-content {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
}

#banner_about .w1496 p {
	font-size: 38px;
	font-weight: bold;
	display: block;
	padding-bottom: 10px;
}

#banner_about .w1496 h2 {
	font-size: 35px;
	display: block;
	font-weight: bold;
	text-transform:uppercase
}


#adv-cate {
	border-bottom: 1px solid #eee;
}

#adv-cate a {
	display: inline-block;
	padding: 30px 35px;
	text-align: center;
	font-size: 16px;
	transition: all 0.3s;
}

#adv-cate a.active,
#adv-cate a:hover {
	background-color: #0d325a;
	color: #fff;
}

.first-table td {
	height: 264px;
	/* vertical-align: bottom; */
	text-align: left;
	width: 57%;
	padding-left: 17%;
	margin: 0 auto;
	display: block;
	padding-top: 30px;
	line-height: 30px;
	font-size: 16px;
}

.first-table .time {
	color: #fff;
	position: relative;
	z-index: 8;
	padding-top: 20px;
	font-weight: bold;
}


.trans2 {
	-webkit-transition: all 800ms ease 0s;
	-moz-transition: all 800ms ease 0s;
	-ms-transition: all 800ms ease 0s;
	-o-transition: all 800ms ease 0s;
	transition: all 800ms ease 0s;
}

.trans2 span {
	-webkit-transition: all 800ms ease 0s;
	-moz-transition: all 800ms ease 0s;
	-ms-transition: all 800ms ease 0s;
	-o-transition: all 800ms ease 0s;
	transition: all 800ms ease 0s;
}

.trans2::before,
.trans::after {
	-webkit-transition: all 800ms ease 0s;
	-moz-transition: all 800ms ease 0s;
	-ms-transition: all 800ms ease 0s;
	-o-transition: all 800ms ease 0s;
	transition: all 800ms ease 0s;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate(0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#about_history {
	background: #f5f5f5
}

#about_history .h2_title * {
	color: #fff
}

#about_history .h2_title {
	color: #fff;
	height: 60px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: -75px;
	width: 100%;
}

#history {
	display: none;
}

#history .swiper-prev {
	width: 60px;
	height: 60px;
	display: none;
	cursor: pointer;
	background: rgba(0, 0, 0, .2);
	border-radius: 50%;
	position: absolute;
	left: 60px;
	top: 50%;
	z-index: 4;
	margin-top: -12px;
}

#history .swiper-prev::before {
	width: 20px;
	height: 20px;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	position: absolute;
	left: 38%;
	top: 50%;
	margin-top: -10px;
	content: '';
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#history .swiper-next {
	width: 60px;
	height: 60px;
	display: none;
	cursor: pointer;
	background: rgba(0, 0, 0, .2);
	border-radius: 50%;
	position: absolute;
	right: 60px;
	top: 50%;
	z-index: 4;
	margin-top: -12px;
}

#history .swiper-next::before {
	width: 20px;
	height: 20px;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
	position: absolute;
	right: 38%;
	top: 50%;
	margin-top: -10px;
	content: '';
	-webkit-transform: rotate(130deg);
	-moz-transform: rotate(130deg);
	-ms-transform: rotate(130deg);
	-o-transform: rotate(130deg);
	transform: rotate(130deg);
}

#history .swiper-wrapper {}

.fz50 {
	font-size: 30px;
	color: #333;
}

.block {
	display: block;
}

.fz16 {
	font-size: 15px;
	color: #333;
}

.fz70 {
	font-size: 50px;
	color: #333;
}

.inline-block {
	display: inline-block;
}

.fz0 {
	font-size: 0px;
	color: #333;
}

.border-box {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

@keyframes history-content {

	0%,
	25%,
	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes history-content {

	0%,
	25%,
	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.h264 {
	height: 264px;
	overflow: hidden
}

.h264 td {
	height: 264px;
	vertical-align: bottom
}

#history .swiper-wrapper .swiper-slide {}

#history .swiper-wrapper .one {
	width: 100%;
	height: 936px;
	text-align: center;
	position: relative;
	z-index: 2;
	padding-top: 203px;
}

#history .swiper-wrapper .one .background {
	/* width: 100%;
	height: 100%;
	opacity: 0;
	background: #fff url(../images/his-back.png) no-repeat bottom center;
	background-size: 100% 100%; */
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	margin: auto;
}

#history .swiper-wrapper .one .content {
	width: 100%;
	opacity: 0;
	position: relative;
	z-index: 2;
	padding-top: 128px;
}

#history .swiper-wrapper .one .content .title {
	line-height: 45px;
	color: #fff;
}

#history .swiper-wrapper .one .content .brief {
	line-height: 31px;
	color: #fff;
	font-size: 1.2rem;
}

#history .swiper-wrapper .one .content .time {
	line-height: 44px;
	color: #fff;
	margin-top: 10px;
}

#history .swiper-wrapper .one .content .text {
	width: 32px;
	height: 32px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: relative;
	margin-top: 20px;
}

#history .swiper-wrapper .one .content .text::before {
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	margin: auto;
	content: '';
}

#history .swiper-wrapper .one .line {
	width: 0;
	height: 0;
	border-top: 1px solid #c2c2c2;
	position: absolute;
	left: 50%;
	right: 50%;
	top: 452px;
	bottom: auto;
	z-index: 3;
	margin-left: 17px;
	transition: all 6000ms ease 0s;
}

#history .swiper-wrapper .two {
	width: auto;
	position: relative;
	z-index: 3;
	padding-top: 80px;
}

#history .swiper-wrapper .two .slide {
	width: 500px;
	position: relative;
	margin-left: 134px;
}

#history .swiper-wrapper .two .slide .img {
	width: 100%;
	opacity: 0;
	height: 196px
}

#history .swiper-wrapper .two .slide .img img {
	width: 100%;
}

#history .swiper-wrapper .two .slide .brief {
	width: 100%;
	line-height: 26px;
	opacity: 0;
	overflow: hidden;
	color: #fff;
	margin: 0px 0 6px;
}

#history .swiper-wrapper .two .slide .title {
	width: 100%;
	opacity: 0;
	color: #fff;
	font-size: 40px;
	line-height: 60px;
}

#history .swiper-wrapper .two .slide .circle {
	width: 24px;
	height: 24px;
	opacity: 0;
	border: 2px solid #fff;
	border-radius: 50%;
	position: absolute;
	left: 40px;
	bottom: -54px;
	z-index: 2;
}

#history .swiper-wrapper .two .slide .circle i {
	width: 14px;
	height: 14px;
	display: block;
	background: #fff;
	border-radius: 50%;
	position: relative;
	margin: 3px auto;
}

#history .swiper-wrapper .two .slide .circle i::before {
	height: 30px;
	display: block;
	border-right: 1px solid #fff;
	position: absolute;
	bottom: 18px;
	right: 50%;
	z-index: 2;
	content: '';
}

#history .swiper-wrapper .two .slide.to {
	margin-left: 640px;
	margin-top: 82px;
}

#history .swiper-wrapper .two .slide.to .title {}

#history .swiper-wrapper .two .slide.to .brief {
	margin: 0px 0 16px;
}

#history .swiper-wrapper .two .slide.to .circle {
	left: auto;
	top: -53px;
	bottom: auto;
}

#history .swiper-wrapper .two .slide.to .circle i::before {
	width: 90px;
	bottom: auto;
	top: 18px;
}

#history .swiper-wrapper .two .slide.last {
	margin-right: 50px;
}

#history .swiper-wrapper .two.show .slide .img {
	animation: history-content 2s linear;
	-webkit-animation: history-content 2s linear;
	animation-fill-mode: forwards;
}

#history .swiper-wrapper .two.show .slide .brief {
	animation: history-content 2s linear;
	-webkit-animation: history-content 2s linear;
	animation-fill-mode: forwards;
}

#history .swiper-wrapper .two.show .slide .title {
	animation: history-content 2s linear;
	-webkit-animation: history-content 2s linear;
	animation-fill-mode: forwards;
}

#history .swiper-wrapper .two.show .slide .circle {
	opacity: 1;
}

#history .swiper-wrapper .two.show .slide .circle i::before {
	animation: line 1s linear;
	-webkit-animation: line 1s linear;
}

#position-box {
	padding: 25px 0 60px;
	background-color: #f7f7f8;
}

#position-box .p-box {
	padding-left: 25px;
	position: relative;
}

#position-box .p-box::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 6px;
	height: 100%;
	background-color: #0d325a;
}

#position-box .p-box a {
	font-size: 15px;
	line-height: 25px;
	color: #595959;
}

#page_pro {
	background-color: #f7f7f8;
	padding-bottom: 230px;
}

#page_pro .left {
	float: left;
	width: 345px;
	background-color: #fff;
	min-height: 800px;
	border-top: 2px solid #0d325a;
}

#page_pro .right {
	float: right;
	width: 1087px;
	border-top: 2px solid #0d325a;
}

#page_pro .left .page_title {
	font-size: 29.5px;
	line-height: 87px;
	height: 87px;
	padding-left: 38.54px;
	font-weight: normal;
	border-bottom: 2px solid #eee;
}

#page_pro .left .cate-list-box .list {
	line-height: 66px;
	/* height: 66px; */
	padding-left: 38.54px;
	border-bottom: 2px solid #eee;
}

#page_pro .left .cate-list-box .list .top .tit {
	float: left;
	font-size: 23.54px;
}

#page_pro .left .cate-list-box .list .top .button {
	float: right;
}

#page_pro .left .cate-list-box .list .child-cate {
	height: 0;
	padding-right: 38.54px;
	overflow: hidden;
	opacity: 0;
	transition: all 0.5s;
}

#page_pro .left .cate-list-box .list.active {
	border-bottom: unset;
}

#page_pro .left .cate-list-box .list.active .child-cate {
	height: auto;
	opacity: 1;
}

#page_pro .left .cate-list-box .list .child-cate a {
	display: block;
	font-size: 21.4px;
	padding: 8px 0;
	line-height: 45px;
	border-bottom: 1px solid #eee;
}

#page_pro .right .top {
	background-color: #fff;

	padding: 38px;
	margin-bottom: 90px;
}

#page_pro .right .top .con {
	font-size: 21.26px;
	line-height: 30px;
	margin-bottom: 50px;
}

#page_pro .right .tab table {
	width: 100%;
	line-height: 30px;
	border: 1px solid #fff !important;
}

#page_pro .right .tab table td {
	line-height: 30px;
	height: 30px;
	border: 1px solid #eee !important;
	text-align: center;
}


#page_pro .right .tab table tr:nth-child(1) td {
	color: #fff;
}

#page_pro .right .tab table tr:nth-child(2n+1) td {
	background-color: #eeeeef;
}

#page_pro .bottom .list {
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom: 3%;
	text-align: center;
	transition: all 0.3s;
}


#page_pro .bottom .list * {
	transition: all 0.3s;
}

#page_pro .bottom .list:nth-child(3n) {
	margin-right: 0;
}

#page_pro .bottom .list .img {
	background-color: #eee;
	display: flex;
	align-items: center;
	text-align: center;
	padding: 40px 0;
}


#page_pro .bottom .list .img img {
	display: block;
	margin: 0 auto;
	max-height: 9vw;
	color: #fff;
}

#page_pro .bottom .list .con {
	padding: 15px 45px;
	background-color: #fff;
}

#page_pro .bottom .list:hover .con {
	background-color: #0d325a;
}




#page_pro .bottom .list .tit {
	font-size: 21px;
	margin-bottom: 15px;
}


#page_pro .bottom .list .des {
	font-size: 14px;
	line-height: 25px;
	color: #a1a1a1;
}

#page_pro .bottom .list:hover .tit,
#page_pro .bottom .list:hover .des {
	color: #fff;
}

#pro-show {
	margin-bottom: 130px;
}

#pro-show .left {
	width: 643px;
	float: left;
	height: 482px;
	border: 1px solid #cfcfcf;
}

#pro-show .right {
	width: 737px;
	float: right;
}

#pro-show .right .big-tit {
	font-size: 33px;
	color: #595959;
}

#pro-show .right .con {
	font-size: 18px;
	line-height: 30px;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	color: #595959;
	min-height: 327px;
	padding: 15px 0;
	margin: 20px 0;
}

.swiper-button-next,
.swiper-button-prev {
	top: 50%;
	padding: 0 13px;
}

#pro-show .right .tnu .tel {
	float: left;
	padding-left: 80px;
	line-height: 30px;
}

#pro-show .right .tnu .tel {
	background-image: url(../images/tel_back.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#pro-show .right .tnu .tel p:nth-child(1) {
	color: #707070;
	font-size: 25.62px;
}

#pro-show .right .tnu .tel p:nth-child(2) {
	font-size: 23.59px;
	color: #545454;
}



#pro-show .right .tnu .url {
	float: right;
	width: 160px;
	padding: 20px 0;
	font-size: 18px;
	background-color: #0d325a;
	color: #fff;
	text-align: center;
}



#page_pro .right2 {
	border-top: unset;
}

#page_pro .right2 .title {
	padding-bottom: 5px;
	border-bottom: 2px solid #ccc;
	position: relative;
}

#page_pro .right2 .title::after {
	content: "";
	position: absolute;
	bottom: -2px;
	display: block;
	width: 50px;
	height: 3px;
	margin-top: -3px;
	background-color: #0d325a;
}

#page_pro .right2 .title .cn {
	font-size: 30px;
	margin-bottom: 10px;
	color: #0d325a;
}

#page_pro .right2 .title .en {
	font-size: 15px;
	margin-bottom: 10px;
	color: #b5b3b3;
}

#page_pro .right2 .con {
	font-size: 16px !important;
	color: #565656;
	padding-top: 50px;
}

#page_pro .right2 .con img {
	display: block;
	width: 100%;
}

#page_pro .right2 .big-tit {
	font-size: 30px;
	margin-bottom: 30px;
	color: #0d325a;
}


/***/
#pages {
	text-align: center;
	padding: 60px 0;
	padding-bottom: 100px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 100%;
}

#pages .a1,
#pages font {
	display: none
}

#pages a.current {
	display: none
}

#pages a.prev,
#pages a.next {
	background: #fff;
	border: 1px solid #d6d6d6;
	font-size: 24px;
	line-height: 40px;
}

#pages a.prev:hover,
#pages a.next:hover {
	background: #0d325a;
	color: #fff;
	border-color: #0d325a
}

#pages a,
#pages span,
#pages em {
	width: 45px;
	line-height: 45px;
	height: 45px;
	font-weight: normal;
	display: inline-block;
	margin-left: 5px;
	background: #f3f3f3;
	text-align: center;
	vertical-align: top
}

#pages a:hover {
	color: #fff;
	background: #0d325a;
}

#pages em {
	font-size: 12px;
	font-style: normal;
	font-weight: normal
}

#pages span {
	background: #dedede
}



#page-top {
	padding: 80px 0;
	text-align: center;
}

#page-top .tit {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 35px;
}

#page-top .con {
	font-size: 15.35px;
	line-height: 25px;
	max-width: 1050px;
	margin: 0 auto;
	color: #8f8f8f;
}

#sol-bottom {
	padding: 0 0 90px;
}

#sol-bottom .sol-box .list {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 80px;
}

#sol-bottom .sol-box .list:nth-child(3n-2){
	clear:both;
}

@media screen and (max-width: 600px){
	#sol-bottom .sol-box .list:nth-child(3n-2){
		clear:initial
	}
	
}

#sol-bottom .sol-box .list:nth-child(3n) {
	margin-right: 0;
}


#sol-bottom .sol-box .list .tit {
	font-size: 19px;
	line-height: 30px;
	margin: 15px 0;
	font-weight: bold;
	transition: all 0.3s;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}

#sol-bottom .sol-box .list .des {
	font-size: 16px;
	line-height: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #8f8f8f;
	color: #8f8f8f;
	transition: all 0.3s;
}

#sol-bottom .sol-box .list:hover .tit,
#sol-bottom .sol-box .list:hover .des {
	color: #0d325a;
}

#ser-bottom {
	padding-bottom: 110px;

}

#ser-bottom .ser-box .list {
	float: left;
	width: 25%;
	text-align: center;
	transition: all 0.3s;
	border-left: 1px solid #ccc;
}

#ser-bottom .ser-box .list:nth-child(4) {
	border-right: 1px solid #ccc;
}

#ser-bottom .ser-box .list * {
	transition: all 0.3s;
}

#ser-bottom .ser-box .list:hover {
	background-color: #0d325a;
}

#ser-bottom .ser-box .list .img {
	align-items: center;
	display: flex;
	text-align: center;
	padding: 60px 0 35px;
}


#ser-bottom .ser-box .list .img img.img1 {
	display: block;
}


#ser-bottom .ser-box .list .img img.img2 {
	display: none;
}


#ser-bottom .ser-box .list:hover .img img.img1 {
	display: none;
}


#ser-bottom .ser-box .list:hover .img img.img2 {
	display: block;
}

#ser-bottom .ser-box .list .img img {
	margin: 0 auto;
}

#ser-bottom .ser-box .list .tit {
	font-size: 20px;
	margin-bottom: 10px;
}

#ser-bottom .ser-box .list .s-tit {
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 40px;
	text-transform: uppercase;
	color: #8f8f8f;
}

#ser-bottom .ser-box .list .con {
	line-height: 30px;
	font-size: 16px;
	color: #8f8f8f;
	padding-bottom: 95px;
}

#ser-bottom .ser-box .list:hover .tit,
#ser-bottom .ser-box .list:hover .s-tit,
#ser-bottom .ser-box .list:hover .con {
	color: #fff;
}


#faq-bottom {
	padding-bottom: 110px;
}

#faq-bottom .faq-box {
	max-width: 1194px;
	margin: 0 auto;
}

#faq-bottom .faq-box .list {
	width: 50%;
	float: left;
	text-align: center;
	border-left: 1px solid #ccc;
}

#faq-bottom .faq-box .list:first-child {
	border-left: 0;
}

#faq-bottom .faq-box .list .img img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
        width:50%;
}

#faq-bottom .faq-box .list .tit {
	margin-top: 30px;
	font-size: 16px;
}

#faq-bottom .faq-box .list2 {
	float: left;
	width: 50%;
	text-align: center;
        display:none;
}

#faq-bottom .faq-box .list2 .img {
	margin: 0 auto;
	width: 100%;
}

#faq-bottom .faq-box .list2 .img img:nth-child(1) {
	margin-right: 40px;
}


#faq-bottom .faq-box .list2 .tit {
	margin-top: 30px;
	font-size: 16px;
}

#faq-bottom .faq-box .url {
	font-size: 16px;
	background-color: #0d325a;
	color: #fff;
	margin: 0 auto;
	display: block;
	width: 190px;
	padding: 20px 20px;
	text-align: center;
	margin-top: 90px;
}

#down-bottom {
	padding: 110px 0;
}

#down-bottom .b-tit {
	font-size: 25px;
	font-weight: bold;
}

#down-bottom .left {
	float: left;
	width: 72%;
	border-top: 2px solid #ccc;
	padding-top: 15px;
	margin-top: 45px;
}

#down-bottom .right {
	float: right;
	width: 20%;
}

#down-bottom .left .list {
	border-bottom: 2px solid #ccc;
	padding-bottom: 15px;
	line-height: 30px;
	font-size: 15px;
	margin-bottom: 15px;
	padding-left: 35px;
	text-align: right;
	position: relative;
	transition: all 0.3s;
}


#down-bottom .left .list .tit {
	float: left;
	transition: all 0.3s;
	width: 70%;
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}


#down-bottom .left .list:hover .tit {
	color: #0d325a;
	font-weight: bold;
}

#down-bottom .left .list .show {
	background-image: url(../images/icon_search.png);
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	right: 60px;
	top: 4px;
}


#down-bottom .left .list .down {
	background-image: url(../images/icon_down.png);
	background-repeat: no-repeat;
	width: 17px;
	height: 17px;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	right: 20px;
	top: 4px;
}

#down-bottom .right .sear-box {
	position: relative;
}

#down-bottom .right .txt-inp {
	border: unset;
	border-bottom: 2px solid #ccc;
	line-height: 45px;
	height: 45px;
	font-size: 17px;
	padding-left: 10px;
	outline: unset;
	display: block;
	width: 100%;
}

#down-bottom .right #sear-sub {
	background-image: url(../images/icon_search.png);
	background-repeat: no-repeat;
	width: 21px;
	height: 21px;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	right: 10px;
	background-color: unset;
	top: 5px;
	outline: unset;
	border: unset;
}

#down-bottom .right .pro-cate {
	padding-top: 30px;
}

#down-bottom .right .pro-cate a {
	display: block;
	font-size: 16px;
	line-height: 35px;
	margin-bottom: 15px;
}

#down-bottom .right .pro-cate a font {
	font-size: 20px;
	color: #0d325a;
	line-height: 35px;
}


#news-bottom {
	padding: 110px 0;
}

#news-bottom .b-tit {
	font-size: 25px;
	font-weight: bold;
}

#news-bottom .left {
	float: left;
	width: 74%;
	background-color: #fff;
	padding: 80px 55px 70px;
}

#news-bottom .right {
	float: right;
	width: 22%;
	background-color: #fff;
	padding: 35px;
	padding-top: 15px;
}

#news-bottom .left .list {
	border-top: 2px solid #eee;
	line-height: 30px;
	font-size: 15px;
	padding-top: 45px;
	margin-top: 45px;
	position: relative;
	transition: all 0.3s;
	display: block;
}

#news-bottom .left .list:first-child {
	border-top: 0;
	padding-top: 0px;
	margin-top: 0px;
}

#news-bottom .left .list .img {
	float: left;
	width: 33%;
}

#news-bottom .left .list .con {
	float: right;
	width: 64%;
	position: relative;
}


#news-bottom .left .list .tit {
	float: left;
	transition: all 0.3s;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	width: 100%;
}

#news-bottom .left .list .tit::before {
	content: "";
	display: block;
	width: 5px;
	height: 27px;
	background-color: green;
	float: left;
	margin-right: 15px;
}


#news-bottom .left .list:hover .tit {
	color: #0d325a;
}

#news-bottom .left .list .des {
	color: #5b5b5b;
	font-size: 15px;
	line-height: 30px;
	padding: 30px 0;
	float: left;
}

#news-bottom .left .list .time {
	color: #737373;
	display: inline-block;
	padding-left: 25px;
	background-image: url(../images/icon_time.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	background-size: 15px 15px;
	margin-right: 20px;
	font-size: 14px;
}

#news-bottom .left .list .author {
	color: #737373;
	display: inline-block;
	padding-left: 25px;
	background-image: url(../images/icon_author.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	background-size: 15px 15px;
	font-size: 14px;
}

#news-bottom .left .list .url {
	color: #5b5b5b;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 15px;
}

#news-bottom .left #pages {
	padding-top: 45px;
	padding-bottom: 0;
}



#news-bottom .right .sear-box {
	position: relative;
}

#news-bottom .right .txt-inp {
	border: unset;
	border-bottom: 1px solid #ccc;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	padding-left: 10px;
	outline: unset;
	display: block;
	width: 100%;
}

#news-bottom .right #sear-sub {
	background-image: url(../images/icon_search.png);
	background-repeat: no-repeat;
	width: 21px;
	height: 21px;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	right: 10px;
	background-color: unset;
	top: 5px;
	outline: unset;
	border: unset;
}


#news-bottom .right .hot-news .b-tit {
	font-size: 20px;
	font-weight: bold;
	padding: 30px 0;
}

#news-bottom .right .hot-news .b-tit::before {
	content: "";
	display: block;
	width: 5px;
	height: 27px;
	background-color: green;
	float: left;
	margin-right: 15px;
}

#news-bottom .right .hot-news a {
	display: block;
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 15px;
}

#news-bottom .right .hot-news a .img {
	width: 30%;
	float: left;
}

#news-bottom .right .hot-news a .con {
	float: right;
	width: 66%;
}

#news-bottom .right .hot-news a .con .time {
	font-size: 12px;
	color: #737373;
	margin-top: 8px;
}


#news-bottom .position {
	margin-top: -50px;
	margin-bottom: 50px;
	line-height: 30px;
}

#news-bottom .position a {
	color: #5b5b5b;
	display: inline-block;
	font-size: 15.5px;
}

#news-bottom .left .con-box {
	position: relative;
	padding-bottom: 100px;
}

#news-bottom .left .con-box .tit {
	font-size: 24px;
	line-height: 35px;
	font-weight: bold;
}

#news-bottom .left .con-box .icon {
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
}

#news-bottom .left .con-box .icon .time {
	color: #7e7e7e;
	display: inline-block;
	padding-left: 21px;
	background-image: url(../images/icon_time.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	background-size: 13px 13px;
	margin-right: 20px;
	font-size: 14px;
}

#news-bottom .left .con-box .icon .hits {
	color: #7e7e7e;
	display: inline-block;
	padding-left: 21px;
	background-image: url(../images/icon_hits.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	background-size: 18px 13px;
	margin-right: 20px;
	font-size: 14px;
}

#news-bottom .left .con-box .icon .author {
	color: #7e7e7e;
	display: inline-block;
	padding-left: 21px;
	background-image: url(../images/icon_author.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	background-size: 13px 13px;
	margin-right: 20px;
	font-size: 14px;
}

#news-bottom .left .con-box .content {
	font-size: 14px;
	line-height: 35px;
	padding-top: 45px;
	color: #5b5b5b;
}

#news-bottom .left .con-box .content * {
	font-size: 14px;
	line-height: 35px;
	color: #5b5b5b;
max-width: 100%;
}

#news-bottom .left .con-box .url {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 15px;
	color: #5b5b5b;
}

#about-one {
	padding: 80px 0;
}


#about-one .left {
	float: left;
	width: 50%;
}

#about-one .left img {
	display: block;
	width: 100%;
}


#about-one .con {
	float: right;
	width: 48%;
}


#about-one .con>.s-tit {
	font-size: 28px;
	font-family: "LR";
	padding: 20px 0;
}


#about-one .con>.content {
	font-size: 18px;
	line-height: 35px;
	color: #7f7f7f;
}

#about-one .con>.content p {
	margin-bottom: 10px;
}

.adv-box {
	width: 580px;
}

.adv-box .list {
	position: relative;
	float: left;
	width: 23%;
	margin: 0 1%;
	text-align: center;
	transition: all 0.3s;
	padding: 25px 0;
	overflow: hidden;
}

.adv-box .list .img {
	height: 75px;
}

.adv-box .list img {
	width: 65px;

}

.adv-box .list .tit {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 8px;
}

.adv-box .list .s-tit {
	font-size: 12px;
	text-transform: uppercase;
}

.adv-box .list .des {
	position: absolute;
	top: 100%;
	left: 0;
	align-items: center;
	display: flex;
	text-align: left;
	padding: 27px;
	font-size: 13px;
	line-height: 23px;
	width: 100%;
	height: 100%;
	display: block;
	background-color: rgba(37, 70, 106, 0.95);
	color: #fff;
	transition: all 0.3s;
}

.adv-box .list:hover .des {
	top: 0;
}

#rd {
	padding: 0px 0 80px;
}

#rd .top {
	width: 857px;
	margin: 0 auto;
}

#rd .top>.content {
	font-size: 18px;
	line-height: 35px;
	margin-bottom: 40px;
	color: #5b5b5b;
	text-align: center;
}

#rd .top>.rd-cate-list {
	margin-bottom: 40px;
}

#rd .top>.rd-cate-list a {
	width: 19.5%;
	float: left;
	margin-right: 7%;
	display: block;
	padding: 15px 0;
	font-size: 16px;
	border: 1px solid #ccc;
	border-radius: 8px;
	text-align: center;
	color: #5b5b5b;
}

#rd .top>.rd-cate-list a:hover,
#rd .top>.rd-cate-list a.active {
	background-color: #0d325a;
	border: 1px solid #0d325a;
	color: #fff;
}

#rd .rd-cate-list a:nth-child(4) {
	margin-right: 0;
}

#rd .bottom .content {
	display: none;
	width: 100%;
}

#rd .bottom .content img {
	max-width: 100%;
}


#rd .bottom .content.active {
	display: block;
}

#make {
	position: relative;
	padding-bottom: 80px;
}

#make .top {
	width: 857px;
	margin: 0 auto;
}

#make .top>.content {
	font-size: 18px;
	line-height: 35px;
	margin-bottom: 60px;
	color: #5b5b5b;
	text-align: center;
}

#make .bottom .swiper-slide .img {
	margin-bottom: 20px;
}

#make .bottom .swiper-slide p {
	font-size: 17px;
	color: #5b5b5b;
}

#make .bottom .swiper-button-prev,
#make .bottom .swiper-container-rtl .swiper-button-next {
	left: 6%;
}

/* #make .bottom .swiper-button-prev:after,
#make .bottom .swiper-container-rtl .swiper-button-next:after {
	content: 'prev';
	font-size: 35px;
	color: #aaa;
} */

#make .bottom .swiper-button-next,
#make .bottom .swiper-container-rtl .swiper-button-prev {
	right: 6%;
}

/* #make .bottom .swiper-button-next:after,
#make .bottom .swiper-container-rtl .swiper-button-prev:after {
	content: 'next';
	font-size: 35px;
	color: #aaa;
} */

#make .bottom .swiper-button-next,
#make .bottom .swiper-button-prev {
	color: unset;
}

#ab-cul img {
	display: block;
	width: 100%;
}


#ab-ho {
	padding-bottom: 80px;
}

#ab-ho .swiper-pagination-bullet {
	background-color: #ccc;
}

#ab-ho .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #aaa;
}


#ab-ho .swiper-slide img {
	display: block;
	width: 100%;
}


.h3title {
	font-size: 30px;
	color: #0a0a0a;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 80px;
	text-align: center;
}

.h3title_desc {
	font-size: 18px;
	color: #5f5f5f;
	text-align: center;
}

#join_ulist {
	margin-top: 50px;
}

#join_ulist li.th {
	background: #0d325a;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
}

#join_ulist li {
	float: left;
	width: 100%;
}


#join_ulist li.th span,
.pc_box div {
	padding: 17px 5px;
	text-align: center;
	font-size: 19px;
	font-weight: 700;
	color: #fff;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#join_ulist li.th .name,
.pc_box .name {
	display: block;
	flex: unset;
	width: 20%;
	padding: 17px 0;
}

#join_ulist li.th .address,
.pc_box .address {
	display: block;
	flex: unset;
	width: 20%;
	padding: 17px 0;
}

#join_ulist li.th .company,
.pc_box .company {
	display: block;
	flex: unset;
	width: 20%;
	padding: 17px 0;
}

#join_ulist li.th .nums,
.pc_box .nums {
	display: block;
	flex: unset;
	width: 20%;
	padding: 17px 0;
}

#join_ulist li.th .date,
.pc_box .date {
	display: block;
	flex: unset;
	width: 20%;
	padding: 17px 0;
}

.pc_box {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}


#join_ulist li.on .pc_box div {
	color: #0d325a;
}

.mobile_box {
	background: #0d325a;
	color: #fff;
	position: relative;
	cursor: pointer;
	display: none;
}

.mobile_box .position {
	font-size: 20px;
	font-weight: 700;
	padding: 15px 35px;
}

.mobile_box i {
	position: absolute;
	right: 35px;
	top: 10px;
	font-size: 30px;
}


.tabs_box {
	background: #f6f6f6;
	color: #0a0a0a;
	line-height: 1.8;
	font-size: 16px;
	padding: 70px 90px;
	display: none;
}

#join_ulist li.on .tabs_box {
	display: block;
}


.job_labels p.padd,
.job_labels p.pname {
	display: none;
}

.job_labels p {
	margin-bottom: 10px;
}

.desc_btitle {
	font-size: 19px;
	font-weight: 600;
	display: block;
	margin-bottom: 20px;
}

.desc_barea {
	line-height: 2;
	font-size: 15px;
}

.job_app_btn {
	margin-top: 45px;
}

.job_app_btn button {
	color: #fff;
	cursor: pointer;
	padding: 18px 35px;
	font-size: 20px;
	background: #0d325a;
	display: inline-block;
	border: 0;
}

.job_app_btn p {
	display: none;
	color: red;
	line-height: 2;
	margin-top: 15px;
}

.pc_box div {
	color: #0a0a0a;
	font-size: 16px;
	font-weight: 400;
	padding: 25px 5px;
	line-height: 2;
}

.con-box .list {
    position: relative;
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
    text-align: left;
    transition: all 0.3s;
    padding: 50px 55px;
    overflow: hidden;
    background-color: #fff;
	transition: all 0.5s;
}

.con-box .list:nth-child(3n) {
	margin-right: 0;
}

.con-box .list .img {
	height: 110px;
}

.con-box .list .tit {
    font-size: 21px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    height: 100px;
	position: relative;
}

.con-box .list::before{
	content: "";
	display: block;
	width: 5px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 50px;
	background-color: #0d325a;
}

.con-box .list .s-tit {
	font-size: 18px;
    line-height: 40px;
	color: #0a0a0a;
	padding-left: 51px;
	transition: all 0.5s;
}

.con-box .list .s-tit:nth-child(2){
	background-position:left ;
	background-size: 31px auto;
	background-image: url(../images/kf.png);
	background-repeat: no-repeat;
}
.con-box .list .s-tit:nth-child(3){
	background-position:left ;
	background-size: 31px auto;
	background-image: url(../images/dh.png);
	background-repeat: no-repeat;
}
.con-box .list .s-tit:nth-child(4){
	background-position:left ;
	background-size: 31px auto;
	background-image: url(../images/yx.png);
	background-repeat: no-repeat;
}


.con-box .list:hover .s-tit:nth-child(2){
	background-image: url(../images/kf2.png);
}
.con-box .list:hover .s-tit:nth-child(3){
	background-image: url(../images/dh2.png);
}
.con-box .list:hover .s-tit:nth-child(4){
	background-image: url(../images/yx2.png);
}


.con-box .list:hover {
	background-color: #0d325a;
	color: #fff;
}

.con-box .list:hover .s-tit{
	color: #fff;
}

.con-box .list .des {
	position: absolute;
	top: 100%;
	left: 0;
	align-items: center;
	display: flex;
	text-align: left;
	padding: 0 50px;
	font-size: 15px;
	line-height: 30px;
	width: 100%;
	height: 100%;
	background-color: rgba(37, 70, 106, 0.97);
	color: #fff;
	transition: all 0.3s;
}


.con-box .list:hover .des {
	top: 0;
}


#sol-page .position {
	padding: 50px 0;
}


#sol-page .position a {
	color: #5b5b5b;
	display: inline-block;
	font-size: 15.5px;
}

#page_contact .position {
	padding: 50px 0;
}


#page_contact .position a {
	color: #5b5b5b;
	display: inline-block;
	font-size: 15.5px;
}

#page_contact {
	padding-bottom: 80px;
}

#con-tab {
    padding: 80px 0;
}

#con-tab .tab-box {
	padding: 65px 85px;
	background-color: #fff;
}

#con-tab .index_title {
	font-size: 37px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}

#con-tab .index_des {
	font-size: 16px;
	text-align: center;
	color: #5f5f5f;
	margin-bottom: 60px;
	line-height: 30px;
}

#con-tab .con-tab .txt-inp {
	display: block;
	float: left;
	width: 32%;
	margin-right: 2%;
	border: 0;
	border: 1px solid rgba(0, 0, 0, .2);
	font-size: 15px;
	padding: 15px 15px;
}

#con-tab .con-tab .txt-inp:nth-child(3) {
	margin-right: 0;
}

#con-tab .con-tab textarea {
	border: 1px solid rgba(0, 0, 0, .2);
	font-size: 15px;
	padding: 15px 15px;
	display: block;
	width: 100%;
	min-height: 200px;
	margin-top: 40px;
}

#con-tab .con-tab #submit_anniu {
	background: #0d325a;
	width: 198px;
	height: 55px;
	border: 0;
	cursor: pointer;
	color: #fff;
	float: right;
	margin-top: 40px;
	font-size: 18px;
}


.sol-box.sp {
	background-color: #fff;
	padding: 50px;
}


.sol-box.sp .title {
	font-size: 35px;
	text-align: center;
	line-height: 50px;
	margin-bottom: 30px;
}

.sol-box.sp .sol-content {
	font-size: 14px;
	line-height: 30px;
}

.sol-box.sp .sol-content * {
	font-size: 14px;
	line-height: 30px;
	max-width: 100%;
}

#map img {
		display: block;
		width: 100%;
	}
	
	
		.dcn{
			display: block;
			width: 100%;
			margin-bottom: 90px;
		}
		#page_contact .index_title{
			font-size: 28px;
			font-weight: bold;
			text-align: center;
			margin: 20px 0 65px;
		}


@media screen and (max-width:1650px) {
	.con-box .list{
		padding: 50px 40px;
	}
	
	
}




@media screen and (max-width:1440px) {
	
	.con-box .list .tit {
	    font-size: 18px;
	    line-height: 25px;
	}
	
	.con-box .list .s-tit {
	    font-size: 15px;
	    line-height: 30px;
	    padding-left: 40px;
		background-size: 25px auto !important;
	}
	
	#page_contact .index_title {
	    font-size: 25px;
	    font-weight: bold;
	    text-align: center;
	    margin: 20px 0 55px;
	}
	
}


@media screen and (max-width:1280px) {
	
	.con-box .list {
	    padding: 50px 30px;
	}
	.con-box .list .tit {
	    font-size: 16px;
	    line-height: 23px;
	}
	
	.con-box .list .s-tit {
	    font-size: 12px;
	    line-height: 25px;
	    padding-left: 30px;
		background-size: 20px auto !important;
	}
	
	
	#page_contact .index_title {
	    font-size: 22px;
	    font-weight: bold;
	    text-align: center;
	    margin: 18px 0 45px;
	}
	
	
	.dcn{
		display: block;
		width: 100%;
		margin-bottom: 70px;
	}
	
}



@media screen and (max-width:1440px) {
	#banner_about .w1496 p {
		font-size: 23px;
	}

	#banner_about .w1496 h2 {
		font-size: 35px;
	}

	#about-one .con>.s-tit {
		font-size: 22px;
		padding: 12px 0;
	}

	#about-one .con>.content {
		font-size: 15px;
		line-height: 26px;
	}

	#about-one .con>.content p {
		margin-bottom: 7px;
	}

	.adv-box {
		width: 100%;
	}
	
	#adv-cate a {
	    display: inline-block;
	    padding: 20px 30px;
	    text-align: center;
	    font-size: 15px;
	    transition: all 0.3s;
	}

	#rd .top {
		width: 100%;
	}

	#rd .top>.content {
		font-size: 14px;
		line-height: 25px;
		margin-bottom: 20px;
	}
	
	#news-bottom .left .list .tit {
	    font-size: 17px;
	    line-height: 25px;
	}
	
	
	#news-bottom .left .list .des {
		font-size: 14px;
		line-height: 27px;
		padding: 17px 0;
	}
	
	#news-bottom .right{
		padding: 15px;
	}
	
	#faq-bottom .faq-box .list2 .img img:nth-child(1) {
	    margin-right: 1px;
	}

	#make .top {
		width: 100%;
	}

}




@media screen and (max-width:1000px) {
	/* #history{
		display: none;
	}
	
	#hist{
		display: block;
	} */

	#sol-page .position {
		padding: 20px 0;
	}

	#banner_about .w1496 p {
		font-size: 19px;
	}

	#banner_about .w1496 h2 {
		font-size: 35px;
	}

	#banner_about img {
		min-width: 700px;
	}


	#adv-cate .w1496 {
		padding: 0;
	}

	#adv-cate a {
		padding: 15px 10px;
		text-align: center;
		font-size: 14px;
		width: 25%;
	}


	#about-one {
		padding: 25px 0;
	}

	#about-one .con,
	#about-one .left {
		width: 100%;
	}

	#about-one .left {
		margin-bottom: 20px;
	}

	#rd {
		padding: 0px 0 30px;
	}


	#rd .top>.rd-cate-list a {
		width: 47%;
		margin-bottom: 4%;
		margin-right: 6%;
		font-size: 13px;
	}

	#rd .top>.rd-cate-list a:nth-child(2n) {
		margin-right: 0;
	}

	#rd .top>.rd-cate-list {
		margin-bottom: 20px;
	}

	#make {
		padding-bottom: 30px;
	}

	#make .top>.content {
		font-size: 14px;
		line-height: 25px;
		margin-bottom: 20px;
	}

	#make .bottom .swiper-slide p {
		font-size: 13px;
	}


	#news-bottom {
		padding: 30px 0;
	}

	#news-bottom .left {
		width: 100%;
		padding: 30px 25px;
	}

	#news-bottom .right {
		display: none;
	}

	#page-top {
		padding: 30px 0;
		text-align: center;
	}

	#page-top .tit {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 25px;
	}

	#page-top .con {
		font-size: 13.35px;
		line-height: 21px;
	}

	#sol-bottom .sol-box .list .tit {
		font-size: 15px;
		line-height: 25px;
	}

	#sol-bottom .sol-box .list .des {
		font-size: 14px;
		line-height: 25px;
	}

	#sol-bottom .sol-box .list {
		float: left;
		width: 32%;
		margin-right: 2%;
		margin-bottom: 30px;
	}

	#pages {
		padding: 10px 0;
		padding-bottom: 10px;
	}

	#sol-bottom {
		padding: 0 0 30px;
	}

	#pages a,
	#pages span,
	#pages em {
		width: 25px;
		line-height: 25px;
		height: 25px;
	}

	#pages a.prev,
	#pages a.next {
		font-size: 20px;
		line-height: 25px;
	}

	.sol-box.sp {
		background-color: #fff;
		padding: 20px;
	}

	.sol-box.sp .title {
		font-size: 20px;
		text-align: center;
		line-height: 30px;
		margin-bottom: 20px;
	}

	.sol-box.sp .sol-content {
		font-size: 13.5px;
		line-height: 23px;
	}

	#ser-bottom .ser-box .list {
		width: 50%;
		border: unset !important;
	}

	#ser-bottom .ser-box .list .img {
		padding: 25px 0 15px;
		height: 110px;
	}

	#ser-bottom .ser-box .list .img img {
		max-height: 60px;
	}

	#ser-bottom .ser-box .list .tit {
		font-size: 15px;
		margin-bottom: 10px;
	}

	#ser-bottom .ser-box .list .s-tit {
		font-size: 12px;
		line-height: 25px;
		height: 30px;
		margin-bottom: 10px;
	}

	#ser-bottom .ser-box .list .con {
		line-height: 24px;
		font-size: 12px;
		padding-bottom: 15px;
	}

	#ser-bottom {
		padding-bottom: 30px;
	}

	#faq-bottom .faq-box .list {
		width: 50%;
	}

	#faq-bottom .faq-box .list:nth-child(2) {
		border-right: 0;
	}

	#faq-bottom .faq-box .list .img img {
		display: block;
		margin: 0 auto;
		max-width: 80%;
	}


	#faq-bottom .faq-box .list .tit {
		margin-top: 10px;
		font-size: 14px;
	}

	#faq-bottom .faq-box .list2 {
		width: 100%;
		margin-top: 20px;
	}

	#faq-bottom .faq-box .list2 .img img:nth-child(1) {
		margin-right: 20px;
	}

	#faq-bottom .faq-box .list2 .img img {
		max-width: 40%;
	}

	#faq-bottom .faq-box .list2 .tit {
		margin-top: 10px;
		font-size: 14px;
	}

	#faq-bottom .faq-box .url {
		font-size: 13px;
		background-color: #0d325a;
		color: #fff;
		margin: 0 auto;
		display: block;
		width: 150px;
		padding: 14px 10px;
		margin-top: 30px;
	}

	#faq-bottom {
		padding-bottom: 30px;
	}

	#scrollTop {
		display: none !important;
	}

	#down-bottom {
		padding: 30px 0;
	}

	#down-bottom .left {
		width: 100%;
	}

	#down-bottom .right {
		display: none;
	}

	#news-bottom .left .list .tit {
		font-size: 16px;
	}

	#news-bottom .left .list .des {
		font-size: 13px;
		line-height: 25px;
		padding: 10px 0;
	}

	#news-bottom .left .list .time,
	#news-bottom .left .list .author,
	#news-bottom .left .list .url {
		font-size: 12px;
	}

	#news-bottom .position {
		margin-top: -10px;
		margin-bottom: 25px;
	}

	#news-bottom .left .con-box {
		padding-bottom: 40px;
	}

	#news-bottom .left .con-box .tit {
		font-size: 18px;
		line-height: 25px;
	}

	#news-bottom .left .con-box .icon {
		padding: 20px 0;
	}

	#news-bottom .left .con-box .content {
		font-size: 13px;
		line-height: 27px;
		padding-top: 15px;
	}

	#news-bottom .left .con-box .url {
		font-size: 13px;
	}

	#join_ulist li {
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}

	#join_ulist li.th {
		display: none !important;
	}

	#join_ulist li.th span,
	.pc_box div {
		display: none !important;
	}

	#join_ulist li.th .name,
	.pc_box .name {
		display: block !important;
		background: #0d325a;
		flex: unset;
		width: 100%;
		padding: 17px 0;
		color: #fff !important;
		text-align: left;
		padding-left: 35px;
	}

	.tabs_box {
		line-height: 1.6;
		font-size: 14px;
		padding: 30px 35px;
	}

	.desc_btitle {
		font-size: 15px;
		margin-bottom: 10px;
	}

	.desc_barea {
		line-height: 1.7;
		font-size: 13px;
		color: #5b5b5b;
	}

	.job_app_btn {
		margin-top: 25px;
	}

	.job_app_btn button {
		padding: 10px 35px;
		font-size: 14px;
	}

	.h3title {
		font-size: 24px;
		margin-top: 30px;
	}

	.h3title_desc {
		font-size: 14px;
		line-height: 25px;
		padding: 0 20px;
	}

	#join_ulist {
		margin-top: 30px;
	}
	
	#page_contact .index_title {
	    font-size: 20px;
	    font-weight: bold;
	    text-align: center;
	    margin: 18px 0 25px;
	}

	.con-box .list {
	    width: 49%;
	    margin-right: 2%;
	    margin-bottom: 2%;
	    padding: 30px 30px;
	}
	
	.con-box .list:nth-child(3n) {
	    margin-right: 2%;
	}
	
	.con-box .list:nth-child(2n) {
	    margin-right: 0;
	}
	
	.con-box .list::before {
	    width: 5px;
	    height: 50px;
	    top: 30px;
	}

	.con-box .list .img {
		height: 70px;
	}

	.con-box .list .img img {
		height: 50px;
	}

	.con-box .list .tit {
	    font-size: 15px;
	    margin-bottom: 0px;
	    height: 70px;
	}


	.con-box .list .s-tit {
		font-size: 12px;
	}

	.con-box .list .des {
		font-size: 13px;
	}

	.con-box .list:nth-child(2n) {
		margin-right: 0;
	}

	#page_contact {
		padding-bottom: 20px;
	}

	#con-tab .tab-box {
		padding: 25px 35px;
	}

	#con-tab .index_title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	#con-tab .index_des {
		font-size: 14px;
		line-height: 25px;
		margin-bottom: 30px;
	}

	#con-tab .con-tab .txt-inp {
		width: 100%;
		margin-right: 2%;
		margin-bottom: 2%;
	}

	#con-tab .con-tab #submit_anniu {
		width: 178px;
		height: 55px;
		margin-top: 30px;
		font-size: 15px;
	}

	#con-tab .con-tab textarea {
		font-size: 15px;
		padding: 15px 15px;
		display: block;
		width: 100%;
		min-height: 150px;
		margin-top: 0;
	}
	
	.dcn {
	    margin-bottom: 20px;
	}

}



@media screen and (max-width:600px) {

	#banner_about .w1496 p {
		font-size: 14px;
	}

	#banner_about .w1496 h2 {
		font-size: 30px;
	}

	#adv-cate a {
		width: 50%;
		width:49%
	}

	#sol-bottom .sol-box .list {
		float: left;
		width: 49%;
		margin-right: 2%;
		margin-bottom: 10px;
	}


	#sol-bottom .sol-box .list .tit {
		font-size: 13px;
		line-height: 23px;
	}

	#sol-bottom .sol-box .list .des {
		display: none;
	}

	#sol-bottom .sol-box .list:nth-child(3n) {
		margin-right: 2%;
	}

	#sol-bottom .sol-box .list:nth-child(2n) {
		margin-right: 0;
	}

	#down-bottom .b-tit {
		font-size: 18px;
		font-weight: bold;
	}

	#down-bottom .left {
		margin-top: 25px;
	}

	#down-bottom .left .list {
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		line-height: 25px;
		font-size: 14px;
		margin-bottom: 10px;
		padding-left: 15px;
	}

	#down-bottom .left .list .show {
		width: 13px;
		height: 13px;
		right: 50px;
		top: 6px;
	}

	#down-bottom .left .list .down {
		width: 14px;
		height: 13px;
		right: 16px;
		top: 6px;
	}


	#news-bottom .left .list {
		border-top: 1px solid #eee;
		line-height: 20px;
		font-size: 13px;
		padding-top: 25px;
		margin-top: 25px;
	}


	#news-bottom .left .list .con {
		float: right;
		width: 53%;
		position: relative;
	}


	#news-bottom .left .list .tit {
		font-size: 13px;
		line-height: 23px;
	}

	#news-bottom .left .list .des {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 100%;
		padding: 5px;
		padding-left: 9px;
	}


	#news-bottom .left .list .time,
	#news-bottom .left .list .author {
		display: none;
	}

	#news-bottom .left .list .url {
		font-size: 12px;
		position: relative;
		margin-top: 20px;
		padding-left: 9px;
	}

	#news-bottom .left .list .img {
		float: left;
		width: 44%;
	}

	#news-bottom .left .list .tit::before {
		margin-right: 7px;
	}


	.h3title {
		font-size: 18px;
	}

	.h3title_desc {
		font-size: 13px;
	}

	#join_ulist li.th .name,
	.pc_box .name {
		padding: 5px 0;
		padding-left: 15px;
		font-size: 15px;
	}

	.tabs_box {
		line-height: 1.6;
		font-size: 14px;
		padding: 20px 15px;
	}

	.con-box .list {
		width: 100%;
		margin-right: 0;
	}

	#con-tab .index_title {
		font-size: 20px;
		margin-bottom: 15px;
	}

	#con-tab .index_des {
		font-size: 12px;
		line-height: 23px;
		margin-bottom: 20px;
	}

	#page_contact .position {
		padding: 20px 0;
	}

	#page_contact .position a {
		font-size: 13.5px;
	}

	#con-tab {
		padding: 30px 0;
	}

	#map img {
		display: block;
		width: 100%;
	}

	#con-tab .tab-box {
		padding: 25px 15px;
	}

	.adv-box .list img {
		width: 50px;
	}

	.adv-box .list {
		width: 48%;
	}


}
